RubyGems Navigation menu

epoch 0.1.1

* Ruby library used to create patterns of time (temporal expressions)

Gemfile
          gem 'epoch', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install epoch
  
  
  
  
  
  
  

Authors:

  • Dan Ryan

Owners:

Total downloads 3,456

For this version 1,781

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 10, 2008 (15 KB)
  2. 0.0.1 - December 10, 2008 (15 KB)

Runtime Dependencies:

Development Dependencies: